@charset "utf-8";
img{
    vertical-align: bottom;

}
.lp-case-item-vol{
    font-weight: bold;
}
.lp-case-study_mv{
    text-align: center;
}
.sec1 .lp-case-item-body_col2{
    display: flex;
    justify-content: space-between;
}
.sec1 .lp-case-item-body_col2 img{
    width: 100%;
    height: 250px;
    object-fit: cover;
    display: block;
    margin-bottom: 10px;
}
.sec1 .lp-case-item-body_col2 .lp-case-item-body_col2_item{
   width: 48%;
}
.sec1 .lp-case-item-body_col2_item_title{
font-weight: bold;
font-size: 20px;
    margin-bottom: 8px;
}


.sec1 .sec2.inner {
    max-width: 100%!important;
    margin: 0 auto;
}
.sec2 dl dt::before {
    content: "";
    width: 32px;
    height: 32px;
    background: url(https://go.kobelco.co.jp/image/ico_demoguide_voice.png) left 2px no-repeat;
    background-size: 32px;
    padding: 0 0 5px 40px;
}
.lp-case-item-body_list li{
    text-indent: -1em;
    padding-left: 1em;
    margin-bottom: 5px;
    line-height: 1.8;

}
.lp-case-item-body_list li:last-child{
    margin-bottom: 0;

}
.lp-case-item-body_list li::before{
   content: "・";

}

@media screen and (max-width: 767px){

    .sec1 .lp-case-item-body_col2{
        display: block;
    }
    .sec1 .lp-case-item-body_col2 .lp-case-item-body_col2_item{
        width:100%;
margin-bottom: 10px;
     }
     .sec1 .lp-case-item-body_col2_item_title{
        font-weight: bold;
        font-size: 1.1em;
        }
        .sec1  .lp-case-item-body_col2_item_txt{
            font-size: .9em;
        }
}